/*======= Style for UI Autocomplete Input ========*/
.ui-autocomplete {
    background: #ffffff;
    border-radius: 6px;
    border: none !important;
    box-shadow: 0 2px 27px rgba(208, 208, 208, 0.5);
    width: calc(100% - 30px) !important;
    z-index: 4;
    /* max-height: 480px; */
    height: auto;
    overflow-y: auto;
    overflow-x: hidden;
    /* max-width: 400px; */
}

.ui-autocomplete .ui-menu-item div {
    font-family: "OpenSans-Regular",sans-serif;
    color: #000000;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1.29px;
    padding: 10px 25px;
}

.ui-postcode-started {
    max-width: 215px;
}
/*======= END Style for UI Autocomplete Input ========*/

.notification-warning {
    color: #000000;
    font-family: "OpenSans-Regular",sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1.29px;
    width: 65% !important;
    /*max-width: 434px;*/
    box-shadow: 0 2px 27px rgba(208, 208, 208, 0.5);
    border-radius: 6px;
    background-color: #ffffff;
    border: none;
    padding: 23px 25px;
    display: block !important;
    opacity: 0;
    z-index: -1;
    position: absolute;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    top: 70px;
}
.main-postcode-form .notification-warning {
    width: calc(100% - 44px)!important;
}
.notification-warning.show {
    opacity: 1;
    z-index: 4;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.form-inner-wrapper input::-webkit-outer-spin-button,
.form-inner-wrapper input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

.home-info-box .info-box-item-big-wrapper .info-box-item span {
    font-size: 13px !important;
}

.callback-form-wrapper .callback-form-top img {
    width: 75px;
}

@media only screen and (max-width: 1199px) {
    /* .ui-autocomplete {
        width: auto !important;
    } */
}
@media (min-width: 768px) and (max-width: 991px) {
    #ui-id-2.ui-autocomplete {
        width: 288px;
    }
}
@media only screen and (max-width: 767px) {
    .notification-warning {
        width: calc(100% - 30px) !important;
    }
    /* .ui-autocomplete {
        width: calc(100% - 60px) !important;
    } */
    /* #ui-id-1.ui-autocomplete{
        width: calc(100% - 30px) !important;
    } */
    .ui-postcode-started {
        max-width: 215px;
    }
}
@media only screen and (max-width: 517px) {
    .ui-postcode-started {
        max-width: calc(100% - 94px);
    }
}